<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="3.5" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>9.0.30729</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{AAEF0945-733A-48CD-ACDA-325F39FB5B6D}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>Grocery</RootNamespace>
    <AssemblyName>Grocery</AssemblyName>
    <TargetFrameworkVersion>v2.0</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <ApplicationIcon>grocery.ico</ApplicationIcon>
    <PublishUrl>publish\</PublishUrl>
    <Install>true</Install>
    <InstallFrom>Disk</InstallFrom>
    <UpdateEnabled>false</UpdateEnabled>
    <UpdateMode>Foreground</UpdateMode>
    <UpdateInterval>7</UpdateInterval>
    <UpdateIntervalUnits>Days</UpdateIntervalUnits>
    <UpdatePeriodically>false</UpdatePeriodically>
    <UpdateRequired>false</UpdateRequired>
    <MapFileExtensions>true</MapFileExtensions>
    <ApplicationRevision>0</ApplicationRevision>
    <ApplicationVersion>1.0.0.%2a</ApplicationVersion>
    <IsWebBootstrapper>false</IsWebBootstrapper>
    <UseApplicationTrust>false</UseApplicationTrust>
    <BootstrapperEnabled>true</BootstrapperEnabled>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="CrystalDecisions.CrystalReports.Engine, Version=10.5.3700.0, Culture=neutral, PublicKeyToken=692fbea5521e1304" />
    <Reference Include="CrystalDecisions.Enterprise.Framework, Version=10.5.3700.0, Culture=neutral, PublicKeyToken=692fbea5521e1304" />
    <Reference Include="CrystalDecisions.Enterprise.InfoStore, Version=10.5.3700.0, Culture=neutral, PublicKeyToken=692fbea5521e1304" />
    <Reference Include="CrystalDecisions.ReportSource, Version=10.5.3700.0, Culture=neutral, PublicKeyToken=692fbea5521e1304" />
    <Reference Include="CrystalDecisions.Shared, Version=10.5.3700.0, Culture=neutral, PublicKeyToken=692fbea5521e1304" />
    <Reference Include="CrystalDecisions.Windows.Forms, Version=10.5.3700.0, Culture=neutral, PublicKeyToken=692fbea5521e1304" />
    <Reference Include="DevComponents.DotNetBar2, Version=7.8.0.2, Culture=neutral, PublicKeyToken=5fd520d36328f741, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\..\my projects\Components&amp;Class\DevComponents.DotNetBar2\DevComponents.DotNetBar2.dll</HintPath>
    </Reference>
    <Reference Include="f_in_box__lib, Version=3.1.2.0, Culture=neutral, PublicKeyToken=55fbbf822305a8d1">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\..\..\Downloads1\WindowsApplication1\WindowsApplication1\WindowsApplication1\WindowsApplication1\WindowsApplication1\bin\Debug\f_in_box__lib.dll</HintPath>
    </Reference>
    <Reference Include="mgh, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\..\my projects\mgh\mgh\bin\Debug\mgh.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.ReportViewer.Common, Version=9.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
    <Reference Include="Microsoft.ReportViewer.WinForms, Version=9.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
    <Reference Include="System" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Design" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Drawing.Design" />
    <Reference Include="System.Web" />
    <Reference Include="System.Web.Services, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>C:\Windows\assembly\GAC_MSIL\System.Web.Services\2.0.0.0__b03f5f7f11d50a3a\System.Web.Services.dll</HintPath>
    </Reference>
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="groceryDataSet.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>groceryDataSet.xsd</DependentUpon>
    </Compile>
    <Compile Include="rptbazgashtkharid.cs">
      <DependentUpon>rptbazgashtkharid.rpt</DependentUpon>
      <AutoGen>True</AutoGen>
      <SubType>Component</SubType>
      <DesignTime>True</DesignTime>
    </Compile>
    <Compile Include="rptbazgashtfrosh.cs">
      <DependentUpon>rptbazgashtfrosh.rpt</DependentUpon>
      <AutoGen>True</AutoGen>
      <SubType>Component</SubType>
      <DesignTime>True</DesignTime>
    </Compile>
    <Compile Include="rptkharid.cs">
      <DependentUpon>rptkharid.rpt</DependentUpon>
      <AutoGen>True</AutoGen>
      <SubType>Component</SubType>
      <DesignTime>True</DesignTime>
    </Compile>
    <Compile Include="DSFaktor.cs">
      <DependentUpon>DSFaktor.xsd</DependentUpon>
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="DSFaktor.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>DSFaktor.xsd</DependentUpon>
    </Compile>
    <Compile Include="FrmAnbar.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmAnbar.Designer.cs">
      <DependentUpon>FrmAnbar.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmChek.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmChek.Designer.cs">
      <DependentUpon>FrmChek.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmCustomers.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmCustomers.Designer.cs">
      <DependentUpon>FrmCustomers.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmKala.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmKala.Designer.cs">
      <DependentUpon>FrmKala.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmFaktor.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmFaktor.Designer.cs">
      <DependentUpon>FrmFaktor.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmListCustomer.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmListCustomer.Designer.cs">
      <DependentUpon>FrmListCustomer.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmListKala.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmListKala.Designer.cs">
      <DependentUpon>FrmListKala.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmMain.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmMain.Designer.cs">
      <DependentUpon>FrmMain.cs</DependentUpon>
    </Compile>
    <Compile Include="Frmpardakht.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Frmpardakht.Designer.cs">
      <DependentUpon>Frmpardakht.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmPrintFaktor.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmPrintFaktor.Designer.cs">
      <DependentUpon>FrmPrintFaktor.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmReport.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmReport.Designer.cs">
      <DependentUpon>FrmReport.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmSandogh.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmSandogh.Designer.cs">
      <DependentUpon>FrmSandogh.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmSetting.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmSetting.Designer.cs">
      <DependentUpon>FrmSetting.cs</DependentUpon>
    </Compile>
    <Compile Include="Frmwait.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Frmwait.Designer.cs">
      <DependentUpon>Frmwait.cs</DependentUpon>
    </Compile>
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <EmbeddedResource Include="FrmCustomers.resx">
      <DependentUpon>FrmCustomers.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmKala.resx">
      <DependentUpon>FrmKala.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmFaktor.resx">
      <DependentUpon>FrmFaktor.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmListKala.resx">
      <DependentUpon>FrmListKala.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmSandogh.resx">
      <DependentUpon>FrmSandogh.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmSetting.resx">
      <DependentUpon>FrmSetting.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Frmwait.resx">
      <DependentUpon>Frmwait.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
      <DesignTime>True</DesignTime>
    </Compile>
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
    <Compile Include="rptfrosh.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>rptfrosh.rpt</DependentUpon>
      <SubType>Component</SubType>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\BLL\BLL.csproj">
      <Project>{C3E78B42-E2CA-4806-A20A-96FC00D01520}</Project>
      <Name>BLL</Name>
    </ProjectReference>
    <ProjectReference Include="..\Common\CommonLayer.csproj">
      <Project>{B410A06E-5310-4655-847A-767D1DEC7BDF}</Project>
      <Name>CommonLayer</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="FrmChek.resx">
      <DependentUpon>FrmChek.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmMain.resx">
      <DependentUpon>FrmMain.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Frmpardakht.resx">
      <DependentUpon>Frmpardakht.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmReport.resx">
      <DependentUpon>FrmReport.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="loading.swf" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="rptbazgashtkharid.rpt">
      <Generator>CrystalDecisions.VSDesigner.CodeGen.ReportCodeGenerator</Generator>
      <LastGenOutput>rptbazgashtkharid.cs</LastGenOutput>
    </EmbeddedResource>
    <EmbeddedResource Include="rptbazgashtfrosh.rpt">
      <Generator>CrystalDecisions.VSDesigner.CodeGen.ReportCodeGenerator</Generator>
      <LastGenOutput>rptbazgashtfrosh.cs</LastGenOutput>
    </EmbeddedResource>
    <EmbeddedResource Include="rptkharid.rpt">
      <Generator>CrystalDecisions.VSDesigner.CodeGen.ReportCodeGenerator</Generator>
      <LastGenOutput>rptkharid.cs</LastGenOutput>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmAnbar.resx">
      <DependentUpon>FrmAnbar.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmListCustomer.resx">
      <DependentUpon>FrmListCustomer.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmPrintFaktor.resx">
      <DependentUpon>FrmPrintFaktor.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="rptfrosh.rpt">
      <Generator>CrystalDecisions.VSDesigner.CodeGen.ReportCodeGenerator</Generator>
      <LastGenOutput>rptfrosh.cs</LastGenOutput>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\4273.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\42734 copy.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="app.config" />
    <None Include="DSFaktor.xsc">
      <DependentUpon>DSFaktor.xsd</DependentUpon>
    </None>
    <None Include="DSFaktor.xsd">
      <SubType>Designer</SubType>
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>DSFaktor.Designer.cs</LastGenOutput>
    </None>
    <None Include="DSFaktor.xss">
      <DependentUpon>DSFaktor.xsd</DependentUpon>
    </None>
    <None Include="groceryDataSet.xsc">
      <DependentUpon>groceryDataSet.xsd</DependentUpon>
    </None>
    <None Include="groceryDataSet.xsd">
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>groceryDataSet.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </None>
    <None Include="groceryDataSet.xss">
      <DependentUpon>groceryDataSet.xsd</DependentUpon>
    </None>
    <None Include="Resources\42734 copy1.png" />
  </ItemGroup>
  <ItemGroup>
    <Service Include="{967B4E0D-AD0C-4609-AB67-0FA40C0206D8}" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="grocery.ico" />
    <Content Include="grocery.mdf">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="grocery_log.ldf">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
      <DependentUpon>grocery.mdf</DependentUpon>
    </Content>
  </ItemGroup>
  <ItemGroup>
    <BootstrapperPackage Include="Microsoft.Net.Client.3.5">
      <Visible>False</Visible>
      <ProductName>.NET Framework Client Profile</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Framework.2.0">
      <Visible>False</Visible>
      <ProductName>.NET Framework 2.0 %28x86%29</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Framework.3.0">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.0 %28x86%29</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Framework.3.5">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Framework.3.5.SP1">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Sql.Server.Express.9.2">
      <Visible>False</Visible>
      <ProductName>SQL Server 2005 Express Edition SP2 %28x86%29</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Windows.Installer.3.1">
      <Visible>False</Visible>
      <ProductName>Windows Installer 3.1</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>